langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.full
    - field.field.taxonomy_term.license.field_license_icon
    - image.style.small_landscape
    - taxonomy.vocabulary.license
  module:
    - ds
    - image
    - text
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      content:
        - field_license_icon
        - description
id: taxonomy_term.license.full
targetEntityType: taxonomy_term
bundle: license
mode: full
content:
  description:
    label: hidden
    type: text_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_license_icon:
    weight: 0
    label: visually_hidden
    settings:
      image_style: small_landscape
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  langcode: true
